@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-Thin.ttf);
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-ThinItalic.ttf);
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-ExtraLight.ttf);
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-ExtraLightItalic.ttf);
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-Light.ttf);
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-LightItalic.ttf);
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-Regular.ttf);
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-Italic.ttf);
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-Medium.ttf);
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-MediumItalic.ttf);
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-SemiBold.ttf);
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-SemiBoldItalic.ttf);
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-Bold.ttf);
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-BoldItalic.ttf);
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-ExtraBold.ttf);
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-ExtraBoldItalic.ttf);
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-Black.ttf);
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow';
  src: url(fonts/Barlow/Barlow-BlackItalic.ttf);
  font-weight: 900;
  font-style: italic;
}